Subject: Re: [bitcoin-dev] Scaling Bitcoin conference micro-report

From: Steven Pine <[email-masked]>
Date: Sun, 20 Sep 2015 17:13:08 -0400

That's a simple fallacy, historically governments even hegemons, fail, in
fact it would be odd to assert that a government will not fail, therefore
ascribing godlike and limitless powers to a government is again the view of
either a shill or someone untutored in history.

On Sun, Sep 20, 2015 at 5:10 PM, NxtChg <[email-masked]> wrote:

>
> >Anyone who doesn't consider governments the proper threat model is either
> a shill or an idiot.
>
> You meant to say "threat". This is what threat model is:
> https://en.wikipedia.org/wiki/Threat_model
>
> Nobody here discounts governments as a threat.
>
> As to the "proper threat model", you can't construct one since your
> attacker is essentially unbounded.
>
> For example, any large government could easily obtain 51% of hash power
> and then only accept transactions from "certified services".
>
>

-- 
Steven Pine
(510) 517-7075